/*
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+                          STAROFFICE 6.0 HELP                      +
+                    HIGH CONTRAST WHITE STYLESHEET                 +
+                           WESTERN LANGUAGES                       +
+-------------------------------------------------------------------+
+ This stylesheet defines the appearance of the online help files.  +
+ It is language dependent and located in {installdir}/help/{lang}  +
+-------------------------------------------------------------------+
+ (c) 2001 Sun Microsystems, Inc. All Rights Reserved               +
+-------------------------------------------------------------------+
+ Last changes: 11-JUL-02 FPE                                       +
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
*/


/* Main Styles */
body                       { background: #FFFFFF; }
p                          { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,Verdana,Tahoma,Andale Sans,lucidux sans;
                             font-size: 9pt; 
                             color: #000000;
                           }
td                         { 
                             color: #000000;
                             margin-left: 0pt; 
                           }
th                         { color:#000000; 
                             align: left; 
                             margin-left: 0pt; 
                             font-weight:bold;
                           }

/* Link styles */

.ContentLink               { 
                             color:#000000; 
                             font-weight: bold; 
                             font-decoration: none; 
                           }
.ContentLink:hover         { font-decoration: underline; }

/* Style classes simple paragraphs */

.Paragraph                 { 
                             margin-left: 0pt;  
                             margin-top: 7pt; 
                             margin-bottom: 7pt;
                           }
.ParaList                  { 
                             margin-left: 20pt; 
                             margin-top: 2pt; 
                             margin-bottom: 2pt; 
                           }
.PropText                  { 
                             font-family: "Cumberland AMT",Cumberland,Courier New,Courier; 
                             margin-top: 2pt; 
                             margin-bottom: 2pt; 
                           }

/* Style classes headings */


h1, .Head1                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:18pt; 
                             font-weight: bold; 
                             margin-top: 5pt; 
                           }
h2, .Head2                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:14pt; 
                             font-weight: bold; 
                             margin-top: 20pt; 
                             margin-bottom: 2pt;
                           }
h3, .Head3                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:12pt; 
                             font-weight:bold; 
                             margin-top: 25pt; 
                             margin-bottom: 2pt;
                           } 
h4, .Head4                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:10pt; 
                             font-weight:bold; 
                             margin-top: 20pt; 
                             margin-bottom: 2pt;
                           }
h5, .Head5                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:10pt; 
                             margin-top: 15pt; 
                             margin-bottom: 2pt;
                           }
h6, .Head6                 { 
                             font-family: "Albany AMT",Albany,Arial,"Nimbus Sans L",Helvetica,lucidux sans; 
                             color:#000000; 
                             font-size:10pt; 
                             margin-top: 15pt; 
                             margin-bottom: 2pt;
                           }

/* Style classes tables */

.TextInTable               { 
                             color:#000000; 
                             align: left; 
                             margin-left: 0pt; 
                           }
.TableHead                 { 
                             color:#000000; 
                             align: left; 
                             font-weight:bold; 
                           }

/* Style classes spans */
.emph                      { font-weight: bold; }

/* Style classes special context */

.tablebg                   { background: #FFFFFF; }
.tableheadbg               { background: #FFFFFF; }
.tabledatabg               { background: #FFFFFF; }

.doctitlebg                { background: #FFFFFF; }
.doctablebg                { background: #FFFFFF; }

.howtogetheader            { 
                             font-weight: bold; 
                             color: #000000; 
                             background: #FFFFFF; 
                           }
.howtogetbody              { 
                             font-size: 9pt; 
                             color: #000000; 
                             background: #FFFFFF; 
                           }
.howtogetpara              { 
                             font-size: 9pt; 
                             color: #000000; 
                             margin-top: 2pt; 
                             margin-bottom: 2pt;
                           }
.reltop                    { 
                             background: #FFFFFF; 
                             color:#000000; 
                             font-size:10pt; 
                             font-weight:bold; 
                             margin-top: 20pt; 
                             margin-bottom: 2pt;
                           }

/* Style classes Webtop context */

.ContentCell               { background: #FFFFFF; }